Pokémon Go няма да бъде съвместима с по-старите версии на Android и iOS

През октомври се задава ново обновление за Pokémon Go, с което обаче играта ще изгуби съвместимост с по-старите версии на Android и iOS. Разработчиците на играта от Niantic обявиха, че тя няма да работи на устройства с Android 5, iOS 10 и iOS 11.

За собствениците на смартфони на Apple ще е неприятно и това, че заглавието няма да е съвместимо с iPhone 5s и iPhone 6 дори ако бъде инсталирана iOS 12. От компанията не споделят конкретна информация за причините, но най-вероятно това става заради очаквана добавка в бъдещото обновление.

След обновлението потребителите с по-старите платформи няма да имат достъп до играта и натрупаните PokeCoins.

Източник: mobilebulgaria.com, Niantic

Вашият коментар

Вашият имейл адрес няма да бъде публикуван. Задължителните полета са отбелязани с *